/* MoBan5原创源码，唯一官网：www.moban5.cn */
@charset "utf-8";
/* CSS Document */

body{font:12px tahoma,'\5b8b\4f53',sans-serif;font-family:"Microsoft YaHei";font-size:12px; background:#f5f5f5;overflow-x: hidden;}
*{margin:0px; padding:0px;}
ul li{list-style:none;}
li{list-style:none;}
img{border:none;}
a{color:#333; text-decoration:none; cursor:pointer;}
a:visited {color:#313131}
a:hover{color:#009bff;}
a:active {color:#313131}
em{font-style:normal;}

#main1k{width:1200px; height:auto; margin:0 auto; overflow:hidden;}
.error_box{width:100%; height:auto; margin:160px auto 0; overflow:hidden;}
.error_box_l{float:left; width:510px; margin:10px 0 0 100px;overflow:hidden;}
.error_box_r{float:right; width:400px; height:354px; background:url(../skin_img/404_pc.png) no-repeat; margin-right:105px; overflow:hidden;}
.error_box_l .biaoti{ width:326px; height:37px; background:url(../skin_img/404_pc.png) no-repeat 0 -362px; overflow: hidden;}
.error_box_l .txt1{color:#777; font-size:16px;line-height:40px;overflow: hidden;margin:60px 0 70px;}
.error_box_l .txt1 a{color:#777; text-decoration:underline; margin:0 8px;}
.error_box_l .bnt{ width:100%; height:40px; overflow:hidden;}
.error_box_l .bnt a{display:inline-block; width:100px; height:40px; line-height:40px; background:#2a8eff; text-align:center; color:#fff; font-size:14px; float:left; margin-right:15px; border-radius:4px;}
.error_box_l .bnt a:hover{background:#0e7fff;}
